1. altorn

    altorn GBAtemp Advanced Fan
    Member

    Joined:
    Jul 15, 2007
    Messages:
    909
    Country:
    Canada
    may i ask, why not make a NAND backup, use ChoiNX to update sysNAND to 9.1.0 then create 9.1.0 emunand? is there anything wrong with this method?
     
  2. jaysea

    jaysea GBAtemp Regular
    Member

    Joined:
    Aug 17, 2009
    Messages:
    246
    Country:
    Netherlands
    I wouldn't use Choi on sysnand ever.
     
  3. mrlkn

    mrlkn Newbie
    Newcomer

    Joined:
    Dec 10, 2019
    Messages:
    4
    Country:
    Turkey
    :bow::bow::bow:
    That is all we have for today. We know everyone is eagerly anticipating news on our upcoming solution for patched consoles (fuse-patched, mariko, switch lite).. please hang in there, we will NOT disappoint
    :bow::bow::bow:
     
    peteruk likes this.
  4. Switch_Maniac

    Switch_Maniac GBAtemp Regular
    Member

    Joined:
    Dec 16, 2018
    Messages:
    129
    Country:
    United States
    There is really no reason to update to 9.1 atm if your Switch is on 8.x. You can make a nand backup first. Highly recommended and then just create an emunand and update that with ChoijudourNX to 9.0.1 or 9.1 if you really need to. If you are trying to keep your sysnand clean and play online with it, then just update to 9.1 and then create an emunand. SX and Atmo both support 9.1, though some homebrew still needs to be updated.

    Why not just create an emunand first and then update your sysnand to 9.1 if you need it on the sysnand and just go straight to 9.0.1 on emunand if that's the goal? Adding a downgrade step is completely unnecessary. Or just leave the sysnand alone altogether and create/upgrade emunand to 9.0.1 as not much even needs to the new master key yet.
     
  5. jaysea

    jaysea GBAtemp Regular
    Member

    Joined:
    Aug 17, 2009
    Messages:
    246
    Country:
    Netherlands
    Downgrading an emunand created from 9.1.0 to 9.0.1 is safer since the gc fw has been updated in 9.0.1. Creating an emunand from 8.x and then upgrading sysnand will make your emunand crash if it has a gamecard inserted.
    Also if you upgrade your 8.x emunand to 9.0.1 afterwards, you do the exact same amount of steps. Only you upgrade instead of downgrade.
     
  6. Reecey

    Reecey Mario 64 (favorite game of all time)
    Member

    Joined:
    Mar 7, 2010
    Messages:
    5,598
    Country:
    Is this one of those cryptic messages were you have to pick out certain words to find out the true answer.. some 007 Bond business!
     
    jaysea likes this.
  7. Switch_Maniac

    Switch_Maniac GBAtemp Regular
    Member

    Joined:
    Dec 16, 2018
    Messages:
    129
    Country:
    United States
    It was updated in 9.0 and before that 4.1 I think. My point is if you update to 9.1 sysnand or emunand, there's not reason to go down to 9.0.1. You're not gaining anything by doing that as most homebrew, if it hasn't already, needs to be updated to support the changes made in 9.x anyways. Atmo is removing their backwards compatibility with older homebrew or did already in this last release and I am sure SX is the same or will be.

    Also to note, it will not make your emunand crash if you have a cart in since your emunand would be on 9.1. It will make your sysnand crash however if your sysnand is lower.
     
    Last edited: Dec 12, 2019
  8. mattytrog

    mattytrog You don`t want to listen to anything I say.
    Member

    Joined:
    Apr 27, 2018
    Messages:
    3,618
    Country:
    United Kingdom
    For development, modding and homebrew, Atmosphere reigns supreme.

    For gaming, cheats, and ease of use, SXOS reigns supreme.

    Both have merits, comparing apples to oranges. No need to troll on either side. It's a good thing there is a choice. It keeps Devs on their competitive toes.

    We wouldn't be as far along as we are without both cfw bringing different things to the table.
     
  9. Switch_Maniac

    Switch_Maniac GBAtemp Regular
    Member

    Joined:
    Dec 16, 2018
    Messages:
    129
    Country:
    United States
    If only more of the scene thought like you, imagine what could be accomplished. It's sad to see all the shit posting all the time on here from both sides. I try not to take side since I use both, but sometimes you just have to call BS out when you see it too.
     
    peteruk, nantalos and mattytrog like this.
  10. jaysea

    jaysea GBAtemp Regular
    Member

    Joined:
    Aug 17, 2009
    Messages:
    246
    Country:
    Netherlands
    Emunand 9.1.0 needs sx os 2.9.3 which is bugged in installing games. That is why I advice 9.0.1 with 2.9.2.
     
  11. Switch_Maniac

    Switch_Maniac GBAtemp Regular
    Member

    Joined:
    Dec 16, 2018
    Messages:
    129
    Country:
    United States
    Then it makes more sense to just leave the sysnand at 8.x unless the person needs to play online and update emunand right to 9.0.1.

    What bugs? Just curious cause I haven't seen anything game breaking in their discord or forums. Other than the autoloader needing to be updated, lock screen themes not working, Mario Odyssey weird issue with mounted XCI and the other weird issue with having a linked account and turning stealth mode off in games like SSM2 and SSB.
     
  12. jaysea

    jaysea GBAtemp Regular
    Member

    Joined:
    Aug 17, 2009
    Messages:
    246
    Country:
    Netherlands
    To play online sysnand 9.1.0 indeed. I have several .nsz files that installed correctly on 2.9.2 and are playable which say to be corrupt when you install them on 2.9.3.
    One of them is PMSH.
     
  13. aforty

    aforty Newbie
    Newcomer

    Joined:
    Jul 15, 2018
    Messages:
    5
    Country:
    United States
    Sorry if this has been answered before, I looked but couldn't find the answer. Do I update to this beta first, then update my emunand? Or update my unmoved switch first, and then the emunand? What's the order here?
     
  14. Switch_Maniac

    Switch_Maniac GBAtemp Regular
    Member

    Joined:
    Dec 16, 2018
    Messages:
    129
    Country:
    United States
    Does it install fine as an NSP or XCI? Just curious if it's a NSZ thing specifically or something with installing it on 2.9.3.
     
  15. Nincompoopdo

    Nincompoopdo GBAtemp Fan
    Member

    Joined:
    May 20, 2017
    Messages:
    372
    Country:
    United States
    What you're saying is:

    SXOS = Windows
    Atmosphere = Linux
     
    Switch_Maniac likes this.
  16. mattytrog

    mattytrog You don`t want to listen to anything I say.
    Member

    Joined:
    Apr 27, 2018
    Messages:
    3,618
    Country:
    United Kingdom
    That anology does fit quite well
     
    Switch_Maniac likes this.
  17. jaysea

    jaysea GBAtemp Regular
    Member

    Joined:
    Aug 17, 2009
    Messages:
    246
    Country:
    Netherlands
    the nsz and xci install fine. Only the xci install is playable, the nsz install says that the game is corrupt.
     
  18. comput3rus3r

    comput3rus3r GBAtemp Psycho!
    Member

    Joined:
    Aug 20, 2016
    Messages:
    3,395
    Country:
    United States
    is the TX discord server down? it disappeared from my server list. also xecuter website down too.
     
  19. Switch_Maniac

    Switch_Maniac GBAtemp Regular
    Member

    Joined:
    Dec 16, 2018
    Messages:
    129
    Country:
    United States
    Only discord disappeared for me. Sites work just fine.
     
  20. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,153
    Country:
    discord is down for maintenance, website is working fine tho
     
  21. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,153
    Country:
    discord is down for maintenance, website is working fine tho
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Presents, Supports, Fully